@charset "utf-8";
.th22_login_user {
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	text-align: center;
	height: 30px;
	white-space: nowrap;
	width: 230px;
	line-height: 30px;
	margin-top: 20px;
	color: #333333;}
.th22_login_text_2 {
	color: #990000;
	font-size: 20px;}
.th22_login_frame1 {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 15px;
	color: #B2B2B2;
	width: 215px;}
.th22_login_input {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #000;
	height: 26px;
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 160px;
	border-radius: 5px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-right: 5px;
	margin-left: 5px;}
.th22_yanzheng_input {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #000;
	height: 26px;
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 36px;
	border-radius: 5px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-right: 5px;
	margin-left: 5px;}
.th22_login_button {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #701912;
	background-color: #EFECEC;
	border-radius: 6px;
	height: 36px;
	width: 175px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 20px;
	line-height: 22px;
	margin-top: 15px;
	margin-left: 5px;}
.th22_login_text_sm13 {
	font-size: 12px;
	color: #666;
	clear: both;
	overflow: hidden;}
